@charset "utf-8";
body {
	background-attachment: scroll;
	background-color: #021628;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
	padding: 0px;
}
p {
	margin: 0px;
	padding: 2px;
}
h1 {
	font-size: 22px;
}
a {
	color: #edcd41;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	margin: 0px;
	padding: 0px;
}



#wrapper {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	background:url(images/wrapper_bg.jpg) no-repeat center top;
	font-size: 12px;
	color: #000000;
	margin: 0 auto;
	padding: 0px;
	width: 1024px;
	height: 750px;
}
#header {
	margin: 0 auto 0 auto;
	padding: 40px auto 10px auto;
	width: 540px;
	height: 139px;
}
#header_left {
	width: 300px;
	padding-top: 10px;
	padding-left: 45px;
}
#header_right {
	float: right;
	width: 450px;
}
#content {
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	padding: 0px;
	width: 1024px;
	margin: 0;
}

#content2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	padding: 0px;
	width: 800px;
	margin: 120px auto;

}

#video-holder {
	background: url("images/player_bg.png") no-repeat center top;
	margin: 0 auto;
	width: 570px;
	height: 386px;
}
#video-player {
	padding: 35px 45px;
}
#send-button {
	margin: 15px auto;
	width: 400px;
}
#bottom-logo {
	margin: 17px auto;
	width: 146px;
}
#addthis {
	width: 180px;
	margin: 5px;
	padding: 0px;
	height: 50px;
}

#footer  {
	font-size: 11px;
	width: 800px;
	margin: 50px auto;
	text-align: center;
}
#footer a {
	color: #313867;
	text-decoration: none;
}


.clearboth {
	clear: both;
}

.subhead {
	font-size: 18px;
}
.relatednews {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	font-size: 12px;
	font-weight: bold;
}
.relatednews li {
	margin-bottom:5px;
}
.relatednewstxt a {
	color: #3973a9;
	text-decoration: none;
}
.relatednewstxt a:hover {
	color: #3973a9;
}


.headlinedate {
	font-size: 14px;
	font-weight: bold;
	color: #720000;
}

.searchbox {padding: 6px 27px 0 0; color:#000000; font-size:11px; text-align:right}
.searchbox .formLabel {padding-top:5px; padding-right:5px}
.searchbox .formTextbox {height:18px; width:173px; margin-right:6px;}
.searchbox img {float:right; padding-top:1px;}

#headerbutton {
	text-align: right;
	vertical-align: middle;
	padding-top: 15px;
}

.menubar {
	width: 805px;
	margin:0 auto;
}

.menubar ul {
	display: block;
	margin: 0 auto;
	padding: 0px;
}
.menubar ul li {
	float: left;
	height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-decoration: none;
	position: relative;
	list-style: none;
}
#topstories {
	width: 750px;
	border: 1px solid #e0e0e0;
	background-color: #f5f5f5;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#topstories .header {
	background-color: #ebebeb;
	margin: 0px;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #3973a9;
}
.storiescontent {
	margin: 10px;
}
.storiescontent ul {
	display: block;
	margin: 0 auto;
	padding: 0px;
}
.storiescontent ul li {
	float: left;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:20px;
	margin-left:20px;
	padding:0px;
	text-decoration: none;
	position: relative;
	list-style: none;
	font-weight: bold;
}
.storiescontent ul li a {
	color: #fff;
	text-decoration: none;
}
.storiescontent ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
.mainform {
	margin-top: 25px;
}
#frombox {
	margin: 0px;
	padding: 5px;
	width: 350px;
}
#fromboxexample {
	margin: 0px;
	padding: 5px;
	float: right;
	width: 320px;
}
.formlabel {
	font-size: 14px;
	font-weight: bold;
	color: #3973a9;
}
#frombox label {
	float: left;
	/*width: 75px;*/
	margin-top: 5px;
}
#formbody {
	margin: 0px;
	padding: 5px;
}
.gridformlabel {
	float: none;
	margin-right: 15px;
	margin-left: 5px;
	height: 20px;
}
label.error {float: none; color: red; padding-left: .5em; vertical-align: top;}
a:hover {
	color: #3973C7;
	font-weight: bold;
	text-decoration: underline;
}
#small-book {
	float: right;
	width: 94px;
	margin: 0 15px;
}

#front-buttons {
	width: 320px;
	margin: 0 auto;
}